Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Proposals » OSGi Enterprise Tools » tomcat 5.5 + birt
tomcat 5.5 + birt [message #638853] Fri, 12 November 2010 13:46 Go to next message
Bartek  is currently offline Bartek
Messages: 11
Registered: November 2010
Junior Member
hello,

I have problem with configuration birt on my debian.
I install tomcat 5.5 on my debian and download birt and unzip .

Wen I install birt in to tomcat and klic birt -> view example i see error
+ error.CannotStartupOSGIPlatform

What can i do to solve this problem?


Re: tomcat 5.5 + birt [message #638881 is a reply to message #638853] Fri, 12 November 2010 16:10 Go to previous message
Kaloyan Raev is currently offline Kaloyan Raev
Messages: 185
Registered: July 2009
Location: Sofia, Bulgaria
Senior Member
Hi Bartek,

You posted your message to the wrong forum. This forum is to discuss a new project proposed to Eclipse. There is no code developer and released yet.

Perhaps, you can look for help in the BIRT forum.

Greetings,
Kaloyan
Previous Topic:Interview for JAXenter
Next Topic:OSGi Enterprise Tools pre-Creation Review public phone call
Goto Forum:
  


Current Time: Wed Jul 30 03:07:01 EDT 2014

Powered by FUDForum. Page generated in 0.02792 seconds